<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d60199739ef0dfffd7ae6cfd2d596026">
  <dict>
    <!--2020-03-28 10:40:03.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:40:03.000-->
    <int key="num_match_short">7</int>
    <!--2023-10-10 19:19:59.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-10-10 19:19:59.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-09-23 11:11:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-09-23 11:11:35.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-09-23 11:11:35.000-->
    <string key="virtualnet_operatorname">spusu</string>
  </dict>
</config>
